/*===========================
blue: #0093D0

/*=========================*/
#menu {
	background:url(../images/menu-bg.gif) repeat-x top left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	height: 31px;
}

#menu ul {
	
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
}
/*#menu .menuContact a{
	width:109px;
}*/
@media screen and (-webkit-min-device-pixel-ratio:0) { 
 #menu .menuContact {
	right:-27px;
}
}
#menu .menuContact {
	right:-56px;
}
#menu a, #menu h2 {
	display: block;
	margin: 0;
	padding:0;
}

#menu h2 {
	color: #fff;
	background: #272727;
}

#menu a {
	color: #FFFFFF;
    font-family: 'Muli', sans-serif;
    font-size:12px;
	text-decoration: none;
	/*background-color:#272727;*/
	padding:6px 25px 7px 25px;
}
#menu ul li ul li a {
	color: #FFFFFF;
    font-family: 'Muli', sans-serif;
    font-size:12px;
	text-decoration: none;
	background-color:#272727;
	padding:7px 25px;
}
#menu a:hover {
	color: #2A7FDC;
}
#menu > ul:last-child > li > a {
	padding:6px 19px 7px 18px;
}
#menu .hightlight a{
	background-color: #FFFFFF;
	color: #2A7FDC;
	display:block;
}
#menu .hightlight ul li a{
	color:white;
}
#menu .hightlight ul li a:hover{
	color: #0099cc;
}
#menu .moreMenu a{
	background-image: url(../images/arrow.gif);
	background-repeat:no-repeat;
	background-position:right;
}
#menu .moreMenu li a{
	background-image:none;
}
#menu .moreMenu2 a{
	background-image: url(../images/arrow.gif);
	background-repeat:no-repeat;
	background-position:right;
}
#menu .moreMenu2 li li a{
	background-image:none;
}
#menu li {
	position: relative;
	background-image:none;
	padding:0;
}

#menu ul li ul li:first-child{	
}
#menu a.moreMenu{
	background-image: url(../images/arrow_b.gif);
	background-repeat:no-repeat;
	background-position:right;
}
#menu a.moreMenu:hover{
	background-image: url(../images/arrow.gif);
	background-repeat:no-repeat;
	background-position:right;
}
#menu ul ul {
	border-top:solid 1px #fff;
	position: absolute;
	z-index: 500;
	background-color: #FFFFFF;
}
#menu ul li ul li a{
    font-family:Arial, sans-serif;
    font-size:8pt;
	padding: 5px 8px 5px 10px;
}

#menu ul li ul li{
	width:167px;
	border-bottom-style:solid;
	border-bottom-color:#FFFFFF;
	border-bottom-width:1px;
}

#menu ul li ul.menuContact li{
	width:137px;
	border-bottom-style:solid;
	border-bottom-color:#FFFFFF;
	border-bottom-width:1px;
}

#menu ul ul ul {
	position: absolute;
	top: 0;
	left: 100%;
}

div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{
	display: none;
}

div#menu ul li:hover ul, div#menu ul li:hover .hightlight ul, 
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{
	display: block;
	width:168px;
}

